hack4glarus-2019-winter - Task #7375

Task # 7371 (Closed): mozilla iot

make a mozilla WebThings notifier (telegram bot)
11/29/2019 04:39 PM - David Hasselhoff

Status: Closed Start date: 11/29/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description
https://hacks.mozilla.org/2019/08/using-webthings-gateway-notifications-as-a-warning-system-for-your-home/

History

#1 - 11/29/2019 04:40 PM - David Hasselhoff

- Subject changed from make a WebThings notifier (telegram bot) to make a mozilla WebThings notifier (telegram bot)

#2 - 11/30/2019 08:14 PM - David Hasselhoff

- Status changed from New to Closed
